body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	background-color: #6A6B6E;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(img/background.jpg);
	background-position: center 0px;
}
#main {
	width:909px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 56px;
	margin-bottom: 10px;
}
#top {
	background-image:url(img/topbg.jpg);
	background-repeat:no-repeat;
	position:relative;
	height: 74px;
}
#logo {
	position:absolute;
	top: -53px;
	left: -10px;
}
#mainmiddle {
	height:316px;
	background-image:url(img/middleimage.jpg);
	background-repeat:no-repeat;
	background-color: #EFECE7;
}
#content {
	background-color:#410D00;
	line-height: 22px;
}
#footer {
	background-image:url(img/footerbg.jpg);
	height:99px;
}
#footerinner {
	padding-left:220px;
	padding-top:50px;
	font-size: 11px;
}
#footer a {
	text-decoration:none;
	color:#000000;
}
#credits {
	padding:10px;
}
#contentleft {
	float:left;
	width:326px;
	padding-left: 20px;
	padding-top: 14px;
}
#contentright {
	float:left;
	width:540px;
	padding-top: 40px;
	color: #FFFFFF;
}
.clear {
	clear:both;
}
#credits {
	text-align:right;
}
#credits a {
	color:#FFFFFF;
	text-decoration:none;
	font-size:11px;
}
h1 {
	font-size:16px;
	color:#FFFFFF;
}
#menu {
	margin-left:500px;
	padding-top: 30px;
}
#menu ul {
	margin:0px;
	padding:0px;
}
#menu ul li {
	float:left;
	list-style-type: none;
}
#menu ul li a {
	color:#D93529;
	font-size:15px;
	text-decoration: none;
	text-transform: uppercase;
	background-image: url(img/menubg.jpg);
	background-repeat: no-repeat;
	padding-left: 14px;
	display: block;
	padding-bottom: 10px;
	padding-top: 10px;
	width: 98px;
}
#menu ul li a.last {
	background-image: url(img/menubglast.jpg);
}
#homep {
	padding-left:20px;
	padding-right: 10px;
	padding-top: 10px;
}
#aboutmiddle {
	height:198px;
	background-image:url(img/aboutmiddle.jpg);
	background-repeat:no-repeat;
	background-color: #EFECE7;
}
#aboutcontent {
	padding:20px;
	color: #FFFFFF;
}
#aboutleft {
	width:240px;
	float:left;
}
#aboutright {
	width:580px;
	float:left;
}
.aboutbox {
	width:250px;
	float:left;
	margin-right: 20px;
	height:210px;
}
